{
  "name": "demo",
  "version": "0.0.1",
  "private": true,
  "scripts": {
    "android": "react-native run-android",
    "ios": "react-native run-ios",
    "start": "react-native start",
    "test": "jest",
    "lint": "eslint ."
  },
  "dependencies": {
    "@freakycoder/react-native-helpers": "^1.0.2",
    "@invertase/react-native-apple-authentication": "^2.1.5",
    "@mdi/js": "^6.2.95",
    "@react-native-async-storage/async-storage": "^1.15.8",
    "@react-native-community/geolocation": "^2.0.2",
    "@react-native-firebase/app": "^13.0.1",
    "@react-native-firebase/auth": "^13.0.1",
    "@react-native-google-signin/google-signin": "^7.0.1",
    "@react-navigation/bottom-tabs": "^6.0.5",
    "@react-navigation/native": "^6.0.2",
    "@react-navigation/native-stack": "^6.1.0",
    "@react-navigation/stack": "^6.0.7",
    "@reduxjs/toolkit": "^1.6.1",
    "axios": "^0.21.4",
    "buffer": "^6.0.3",
    "convert-string": "^0.1.0",
    "expo-constants": "^11.0.2",
    "formik": "^2.2.9",
    "react": "17.0.2",
    "react-dom": "^17.0.2",
    "react-native": "0.65.1",
    "react-native-ble-manager": "^7.6.3",
    "react-native-ble-plx": "^2.0.3",
    "react-native-elements": "^3.4.2",
    "react-native-gesture-handler": "^1.10.3",
    "react-native-get-location": "^2.1.2",
    "react-native-gradient-header": "^0.2.1",
    "react-native-image-picker": "^4.1.2",
    "react-native-keyboard-aware-scroll-view": "^0.9.5",
    "react-native-safe-area-context": "^3.3.2",
    "react-native-screens": "^3.7.2",
    "react-native-svg": "^12.1.1",
    "react-native-svg-transformer": "^0.14.3",
    "react-native-vector-icons": "^8.1.0",
    "react-redux": "^7.2.5",
    "redux": "^4.1.1",
    "redux-persist": "^6.0.0",
    "yup": "^0.32.9"
  },
  "devDependencies": {
    "@babel/core": "^7.12.9",
    "@babel/runtime": "^7.12.5",
    "@react-native-community/eslint-config": "^2.0.0",
    "babel-jest": "^26.6.3",
    "eslint": "7.14.0",
    "jest": "^26.6.3",
    "metro-react-native-babel-preset": "^0.66.0",
    "react-native-codegen": "^0.0.7",
    "react-test-renderer": "17.0.2"
  },
  "jest": {
    "preset": "react-native"
  }
}
